define host{
        use                     generic-host
        address                 192.168.0.2
        host_name               files
        alias                   files.foresee.com.cn

        icon_image_alt          CentOS GNU/Linux 5.2
        icon_image              cook/redhat_server.png
        statusmap_image         cook/redhat_server.gd2
        vrml_image              redhat_server.png

        parents                 proxy
        hostgroups              ping-servers,ssh-servers,nrpe-servers
}
